a:link {
	text-decoration: none;
	color: #000099;
   /*       color: #2238A7; */

          }
a:visited {  text-decoration: none;
/*             color: #2238A7;  */
             }
a:hover {  
	color: #009900;
	text-decoration: underline;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.topnavtext {
	font-size: 10px;
	font-weight: bold;

background-image:url(images/main_bg.jpg);
background-repeat:repeat-x;
}
td.rightbox
{
	background-image:url(/images/main_bg.jpg);
	background-repeat:repeat-x;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	/* border: 1px; */
	border:thin
	border-color: #CCCCCC;
/* padding-left:1pt; */
}
.navbar{
font-size:11px;
color:#EDEEEF;
background-color:#666666;
}
.navbar a{
font-size:11px;
color:#EDEEEF;
}
.linktitle{
background-color: #EDEEEF;
font-size:11px;
}
.leftindent {
	font-size:11px;
	color: #999999;
	
}

.topline{
font-size:10px;
}
.maintxt{
	font-size:10pt;
	vertical-align: top;

 
}
.distbl{
	font-size:12px;
	cell-padding:10px;
}
.distblhead{
background-color:#666666;
font-style:12px;
font-style:bold;
color:#FFFFFF;
}
h1 {
	font-size: 14pt;
	
	color:#666666;
}
h2 {
	font-size: 16px;
}
hr {
	color: #666666;
}
